<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css" type="text/css">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <form onsubmit="saveInLocalStorage(event)">
            <fieldset class="personal_information">
                <legend>Autor: Mateusz Domagała</legend>
                <ol>
                    <div>
                        <label>Imię i nazwisko: </label>
                        <input type="text" required autofocus id="full_name" />
                    </div>
                    <div>
                        <label>Płeć: </label>
                        <select name="gender" id="gender" required>
                            <option value="0">Mężczyzna</option>
                            <option value="1">Kobieta</option>
                        </select>
                    </div>
                    <div>
                        <label>Wiek: </label>
                        <input type="number" id="age" required />
                    </div>
                    <div>
                        <label>Data urodzenia: </label>
                        <input type="date" id="birth_date" required />
                    </div>
                    <div>
                        <label>Email: </label>
                        <input type="email" id="email" required />
                    </div>
                    <div>
                        <label>Ulubiony kolor: </label>
                        <input type="text" id="fav_color" />
                    </div>
                    <input class="submit" type="submit" value="Wyslij" />

                    <script src="script.js" charset="utf-8" type="text/javascript"></script>
                </ol>
            </fieldset>

        </form>
    </div>
</body>

</html>